@font-face {
	font-family: table-head;
	src: url("/fonts/DIN-Regular/DIN-Bold.otf");
}
@font-face {
	font-family: table-body;
	src: url("/fonts/DIN-Regular/DIN-Regular.otf");
}
@font-face {
	font-family: table-italic;
	src: url("/fonts/DIN-Regular/DINOT-Italic.otf");
}
@font-face {
	font-family: table-bold-italic;
	src: url("/fonts/DIN-Regular/DINOT-BoldItalic.otf");
}
table {
	border: 1px dotted !important;
}
table i, table em {
	font-family: table-italic;
}
table b, table strong {
	font-family: table-head;
}
table b i, table i b, table strong i, table i strong, table b em, table em b {
	font-family: table-bold-italic;
}
table td,
table th {
	border: 1px dotted #000 !important;
}
table thead td,
table thead th {
	font-size: 9.5px;
	line-height: 11.5px;
	font-family: table-head;
	padding: 4px 0px 4px 4px;
}
table tbody td,
table tbody th {
	font-size: 9.5px;
	line-height: 11.5px;
	font-family: table-body;
	padding: 4px 0px 4px 4px;
}
table[data-table-type="singleColumn"] {
	width: 260.087px !important;
	max-width: 260.087px !important;
	min-width: 260.087px !important;
}
table[data-table-type="doubleColumn"] {
	width: 538.275‬px !important;
	max-width: 538.275‬px !important;
	min-width: 538.275‬px !important;
}
table[data-table-type="spreadColumn"] {
	width: 1076.55px !important;
	max-width: 1076.55px !important;
	min-width: 1076.55px !important;
}
table[data-table-type="landScape"] {
	width: 685.701px !important;
	max-width: 685.701px !important;
	min-width: 685.701px !important;
}